body,
button {
  font-family: "Poppins", sans-serif;
  font-style: 16px;
}

button {
  cursor: pointer;
}

input,
textarea {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: #858585;
  word-wrap: break-word;
}
